---
group:
  name: 'ccf19881030'
  description: ''
  projects:
  - name: 'hj212receiver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue_shop'
    description: ''
    mirrorRelease: false
    topic: ''
  